Bug 976071 - Update to 3.7.0 in rawhide
Update to 3.7.0 in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse-collabnet-merge (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mat Booth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 16:29 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:28 EST (History)
2 users (show)

See Also:
Fixed In Version: eclipse-collabnet-merge-4.0.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-27 09:21:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch (3.27 KB, patch)
2013-06-19 16:29 EDT, Krzysztof Daniel
no flags Details | Diff

  None (edit)
Description Krzysztof Daniel 2013-06-19 16:29:20 EDT
Created attachment 763137 [details]
Patch

Patch in the attachment (I'd release it by myself if I had commit rights :P ).
Comment 1 Mat Booth 2013-06-27 09:06:59 EDT
Thanks for the patch. I will commit that, but with minor change to make the version 4.0.0 to match what's in source control and the update site:

http://desktop-eclipse.open.collab.net/source/browse/desktop-eclipse/trunk/features/com.collabnet.subversion.merge.feature/

(3.7.0 is the version of the CollabNet Desktop, not the merge client on its own.)
Comment 2 Mat Booth 2013-06-27 09:21:29 EDT
BTW, for some reason I thought you were already a provenpackager!

I will approve your commit request :-)

eclipse-collabnet-merge-4.0.0-1 will be built in rawhide shortly:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5550412

Note You need to log in before you can comment on or make changes to this bug.